<!-- Clients logos carousel -->
    <div class="section is-medium">
        <div class="container">

            <div class="columns is-vcentered">
                <div class="column">
                    <!-- Carousel -->
                    <div class="clients-logo-carousel">
                        <!-- Carousel item -->
                        <div class="carousel-item">
                            <div class="image-wrapper">
                                <img class="client-logo" src="assets/img/logos/custom/grubspot.svg" alt="">
                            </div>
                        </div>
                        <!-- Carousel item -->
                        <div class="carousel-item">
                            <div class="image-wrapper">
                                <img class="client-logo" src="assets/img/logos/custom/bitbreaker.svg" alt="">
                            </div>
                        </div>
                        <!-- Carousel item -->
                        <div class="carousel-item">
                            <div class="image-wrapper">
                                <img class="client-logo" src="assets/img/logos/custom/covenant.svg" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
